body {
    background: url(../images/bg.png) no-repeat center bottom / cover;
    height: 100vh;
}
.modal-content {
    border: 0;
    border-radius: .75rem;
    padding: 0;
    box-shadow: 0 0 16px 1px rgba(0, 0, 0, 0.3);
    overflow: hidden;
}

.col-right {
    background: rgb(136, 68, 211);
    background: linear-gradient(180deg, rgba(136, 68, 211,1) 0%, rgba(229, 62, 138,1) 100%);
}